<!-- This file was generated by pybib2web, version 0.6.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications about Cloud-Based Software VerificationWitness-Based ValidationWitness-Based Validation (main)</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications">

<li class="bibentry" id="CAV16">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/DANGL-M.html"><span class="firstname">Matthias</span> <span class="lastname">Dangl</span></a></span>.</span>
    <span class="publication-title">Verification-Aided Debugging: An Interactive Web-Service for Exploring Error Witnesses.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">S.</span> <span class="lastname">Chaudhuri</span></span> and
      <span class="editor"><span class="firstname">A.</span> <span class="lastname">Farzan</span></span>, editors</span>,
      <em class="booktitle">  28th International Conference on
        Computer Aided Verification (CAV 2016, Part 2, Toronto, ON, Canada, July 17-23)</em>,
      <span class="series">LNCS 9780</span>,
      <span class="pages">pages 502-509</span>,
      <span class="publication-date">  <span class="year">2016</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-319-41540-6_28" data-doi="10.1007/978-3-319-41540-6_28" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-319-41540-6_28</a>
  </span>
  <a class="bibentry-link" href="#CAV16"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/U.html">u</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html">-</a>,
        <a class="keyword" href="../Keyword/B.html">B</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/V.html">V</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/W.html">W</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/-.html">-</a>,
        <a class="keyword" href="../Keyword/B.html">B</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/V.html">V</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/W.html">W</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/-.html">-</a>,
        <a class="keyword" href="../Keyword/B.html">B</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/V.html">V</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/.html">(</a>,
        <a class="keyword" href="../Keyword/M.html">m</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/.html">)</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-319-41540-6_28" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/2016-CAV.Verification-Aided_Debugging_An_Interactive_Web-Service_for_Exploring_Error_Witnesses.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{CAV16,
        author = {Dirk Beyer and Matthias Dangl},
        title = {Verification-Aided Debugging: {A}n Interactive Web-Service for Exploring Error Witnesses},
        booktitle = {28th International Conference on Computer Aided Verification (CAV~2016, Part~2, Toronto, ON, Canada, July 17-23)},
        editor = {S.~Chaudhuri and A.~Farzan},
        pages = {502-509},
        year = {2016},
        series = {LNCS~9780},
        publisher = {Springer},
        doi = {10.1007/978-3-319-41540-6_28},
        sha256 = {89a353eace6233e10cd85e64b0c197209367d617b94c2d02766e922ea88c9e4c},
        pdf = {https://www.sosy-lab.org/research/pub/2016-CAV.Verification-Aided_Debugging_An_Interactive_Web-Service_for_Exploring_Error_Witnesses.pdf},
        keyword = {Cloud-Based Software Verification,Witness-Based Validation,Witness-Based Validation (main)},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.6.dev0</footer>